function [ sOutput ] = Write_significance( dResult, dP )
%WRITE_SIGNIFICANCE returns string in latex form, with significance as
%superscript. One asterisk 10% level two at the 5% level three 1% level.
dResult = round(dResult,2);
if dP<=0.01
    sOutput = ""+num2str(dResult,'%.2f')+"^{\ast\ast\ast}"+"";
elseif dP>0.01 && dP <=0.05
    sOutput = ""+num2str(dResult,'%.2f')+"^{\ast\ast}"+"";
elseif dP>0.05 && dP <=0.1
    sOutput = ""+num2str(dResult,'%.2f')+"^{\ast}"+"";
else
    sOutput = ""+num2str(dResult,'%.2f')+"";
end
end